Jump to content

AD-Blocker detected, please disable your ad-blocker when surfing in makerando.com - There is no invasive Ad.

 

Search the Community

Showing results for tags '1.52'.



More search options

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • Comunità
    • Cancello di Ingresso
    • Bacheca
    • Colisseum
  • DevTeam
    • CyberTeam
  • Games and Sheets RPG Maker
    • Resa Grafica
    • Concept e Bozze
    • Progetti
    • Demo and Release
    • Il Making Oltreoceano
  • Assistenza e Supporto
    • Biblioteca
    • BrainStorming
    • Chiedi Aiuto alla Comunity
    • RPG Maker Scripting
    • PlugIn e AddOn RPG Maker
    • Musica e Suoni
    • Risorse Grafiche RPG Maker
    • Mak - Resources
  • Beyond Making
    • Altri Tool

Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

Joined

  • Start

    End


Group


AIM


Website URL


ICQ


Yahoo


Skype


Location


Interests

Found 15 results

  1. Questa patch cambia il modo in cui il tasto di scelta rapida F5 cambia il livello di scala della finestra di gioco e aggiunge un nuovo tasto di scelta rapida (F6). F5 e F6 ora diminuiscono o aumentano rispettivamente la scala (intervallo: 1 (320×240) fino a 8 (2560×1920) volte la risoluzione di base). Se si seleziona la scala più bassa o più alta, verrà scelta la scala più alta o più bassa (F5: 1>2>3>4>5>6>7>8>1>..., F6: 8>7>6>5>4>3>2>1>8>...). Se lo schermo principale non è in grado di visualizzare il livello di scala precedente o successivo perché troppo grande, la funzione li salta finché la finestra non si adatta al sistema o raggiunge il fattore 1 (320×240). Inoltre, è stato rimosso l'accesso alla modalità fullscreen, tecnicamente obsoleta, perché causa sempre troppi problemi. Il tasto F4 è stato eliminato e il gioco si avvierà sempre in finestra con un livello di scala di 2 (o 1 se si riesce ancora ad avere uno schermo primario incredibilmente piccolo). Tool e versioni supportate: Rpgmaker 2000: v1.07-v1.10-v1.51-v1.52-v1.62  Rpgmaker 2003: v1.08-v1.09 Autore: KotatsuAkira  Link Download: https://www.mediafire.com/file/o1j9d0huuaphcuk/RPGMakerPatch_GameWindowSuperScale.7z/file Per applicarla dovete usare questo programmino qui: http://www.mediafire...674/lips102.zip
  2. So cosa state pensando ma questa patch non esiste già? La risposta è NI, effettivamente si esiste una patch che porta un nome simile, ed in parte fa la stessa cosa anche questa versione qui, ma a differenza dell'altra questa versione serve unicamente ad eliminare il comando Autobattle lasciando gli altri presenti. Tool e versioni supportate: Rpgmaker 2000: v1.07-v1.10-v1.50-v1.51-v1.52-v1.60-v1.61-v1.62 Rpgmaker 2003: v1.00-v1.03-v1.05-v1.08-v1.09-v1.12 (non compatibile con Maniacs) Autore: KotatsuAkira Link Download: https://www.mediafire.com/file/8dc2ty6f2tj21l5/RPGMakerPatch_RemoveAutoBattle.7z/file  Se avete l'ultima versione di dynrpg mettete la patch direttamente nella cartella dynpatches. Altrimenti dovete applicarla tramite lunar ips che trovate qui:http://www.mediafire.com/?5jf9r44itbm7674
  3. Sostituisce il comando per richiamare la schermata del negozio con l'impostazione di alcuni interruttori e variabili. Questo è stato pensato per essere utilizzato quando si desidera creare schermate di negozio personalizzate, pur mantenendo la comodità di poter definire i dati di base e l'assortimento di un negozio con un solo comando. ★ Impostare l'interruttore #1015 su ON se è selezionato normale o acquisto, altrimenti su OFF. ★ Impostare l'interruttore #1016 su ON se è selezionato normale o vendita, altrimenti su OFF. ★ Impostare la var #3409 sul tipo di testo selezionato (A|B|C >>0|1|2). ★ Impostare la var #3410 sul numero di articoli disponibili nel negozio. ★ Riempire le variabili che iniziano con #5001 e impostarle sugli ID degli articoli selezionati. Non accadrà nulla di visibile senza ulteriore lavoro. Si consiglia di chiamare un evento comune che contenga il processo della schermata del negozio personalizzato subito dopo aver definito il negozio. Inoltre, l'opzione Casi per trattamenti diversi dopo gli acquisti se il giocatore ha comprato/venduto qualcosa non farà nulla o smetterà di funzionare completamente quando questa patch sarà applicata. Tool e versioni supportate: Rpgmaker 2000: v1.07-v1.10-v1.50-v1.51-v1.52-v1.60-v1.61-v1.62 Rpgmaker 2003: v1.00-v1.03-v1.05-v1.08-v1.09 Autore: KotatsuAkira Link Download: https://www.mediafire.com/file/pvgg5rhmgmye3zc/RPGMakerPatch_ShoppingShortcut.7z/file Se avete l'ultima versione di dynrpg mettete la patch direttamente nella cartella dynpatches. Altrimenti dovete applicarla tramite lunar ips che trovate qui:http://www.mediafire.com/?5jf9r44itbm7674
  4. Questa patch cambia la larghezza di tutto il testo renderizzato sullo schermo di gioco da 6 a 8 (i caratteri larghi e EXFONT passano da 12 a 16, il mezzo spazio da 3 a 4) pixel, mentre l'altezza rimane 12. Per utilizzarlo correttamente, potrebbe essere necessario sostituire i font utilizzati dal motore e inserire nell'EXE una nuova immagine EXFONT con una larghezza di 208 anziché 156 pixel. Per il momento, non utilizzare questa funzione in combinazione con EXtraFONT. In particolare, applicatela solo se sapete perfettamente cosa state facendo, poiché dovrete regolare manualmente la definizione della larghezza ridimensionata automaticamente di EXFONT al momento del caricamento da 288 a 384 pixel. Tool e versioni supportate: Rpgmaker 2000: v1.07-v1.10-v1.50-v1.51-v1.52-v1.60-v1.61-v1.62 Rpgmaker 2003: v1.00-v1.03-v1.05-v1.08-v1.09-v1.12 Autore: KotatsuAkira Link Download: https://www.mediafire.com/file/tl9kkcf78b7twqw/RPGMakerPatch_TextWidthEight.7z/file Se avete l'ultima versione di dynrpg mettete la patch direttamente nella cartella dynpatches. Altrimenti dovete applicarla tramite lunar ips che trovate qui:http://www.mediafire.com/?5jf9r44itbm7674
  5. Visualizza il menu invertito come in FF6. Personaggi a sinistra ed opzioni a destra. Tool e versioni supportate: Rpgmaker 2000: v1.07-v1.10-v1.50-v1.51-v1.52-v1.60-v1.61-v1.62 Rpgmaker 2003: v1.00-v1.03-v1.05-v1.08-v1.09-v1.12 Autore: Cherry,KotatsuAkira(porting) Link Download: (2003 v1.08) http://www.mediafire.com/file/o6o847gr08adqcb/RPG_RT_menureversed.rar (2000 v1.62) https://www.mediafire.com/file/osqjc0i4mi72ll4/RPGMakerPatch_MenuReversed.7z/file (2000 v1.07-v1.10-v1.50-v1.51/v1.52-v1.60-v1.61-v1.62 - 2003 v1.00-v1.03-v1.05-v1.08-v1.09->v1.12 (Maniac Patch up to mp210414 only) ) https://www.mediafire.com/file/bfk056czh2xvczj/RPGMakerPatch_MenuReversed.7z/file Se avete l'ultima versione di dynrpg mettete la patch direttamente nella cartella dynpatches. Altrimenti dovete applicarla tramite lunar ips che trovate qui:http://www.mediafire.com/?5jf9r44itbm7674
  6. Questa patch salva automaticamente lo stato di tutti i tasti virtuali / VK (da 0 a 255) della tastiera nelle variabili da #4001 a #4256 a ogni fotogramma mentre la mappa-schermo è attiva. Questo processo inizierà solo quando un numero sufficiente di variabili sarà inizializzato nella memoria del programma, ovvero quando una variabile con almeno l'ID #4256 o superiore sarà stata impostata su un valore tramite un comando evento. I tasti (0x01>>4002, 0x02>4003, 0xFE>>4255, sì la prima e l'ultima variabile sono inutilizzate ma necessarie): Tutte le variabili coinvolte conterranno un valore 0 (non premuto), 1 (attivato), 128 (premuto) o 129 (attivato e premuto) a seconda dello stato attuale del tasto. Assicuratevi di scegliere un file che corrisponda esattamente alla versione che state utilizzando, altrimenti il vostro EXE si corromperà. C'è un'eccezione a questa regola, poiché RPG_RT.exe della 2000-1.51 è lo stesso della 2000-1.52. nota: Non usatela in combinazione con la patch ExtendedKeyInput, perché applicano modifiche diverse alla stessa area di codice, scegliete invece con saggezza in base alle vostre esigenze. Virtual-Key codes: https://docs.microsoft.com/en-us/windows/win32/inputdev/virtual-key-codes Tool e versioni supportate: Rpgmaker 2000: v1.07-v1.10-v1.50-v1.51-v1.52-v1.60-v1.61-v1.62 Autore: KotatsuAkira Link Download: https://www.mediafire.com/file/9ockf5ldteduiqh/RPGMakerPatch_KBObservator.7z/file Per applicarla dovete usare questo programmino qui: http://www.mediafire...674/lips102.zip
  7. Questa patch modifica il comando per la ricezione degli input da tastiera in modo che supporti la tastiera nella sua interezza. È possibile assegnare qualsiasi tasto alla variabile #3340 quando si utilizza il comando inserisci controllo tasti. Quando si preme il pulsante, la variabile (in cui sarebbero stati inseriti gli ID_chiave 1,2,3,4,5,6,7 premuti) viene impostata a -1 se il pulsante è premuto (0 in caso contrario). L'Id della variabile può essere cambiato a 0x885E7 nel RPG_RT patchato (è necessario l'uso di un HexEditor). Virtual-Key codes: https://docs.microsoft.com/en-us/windows/win32/inputdev/virtual-key-codes Quindi, quali pulsanti sono cosa? Si può partire dai valori esadecimali e riconvertirli in decimali. Il tasto shift è 16 (ctrl è 17). P.S. ha un problema con [x]Aspetta pressione di un tasto sui tasti estesi. Quindi come hai sostituito ogni <InputTasti>Shift: <> Cambia variabile: [3340] = 16 <> Inserisci controllo tasti: Var[xxxx] <> Commento: output Key_ID = 7 (Shift) <> Condizione Se: Se variabile [xxxx] = -1 <> Cambia variabile: [xxxx] = 7 <> : Fine Se nota: Non usatela in combinazione con la patch Keyboard Observator, perché applicano modifiche diverse alla stessa area di codice, scegliete invece con saggezza in base alle vostre esigenze. Tool e versioni supportate: Rpgmaker 2000: v1.07-v1.10-v1.50-v1.51-v1.52-v1.60-v1.61-v1.62 Autore: Bugmenot,KotatsuAkira Link Download: (2000 v1.07) https://www.mediafire.com/file/y9dypivi4hi5u6a/ExtendedKeyInput.7z/file (2000 v1.10-v1.50-v1.51-v1.52-v1.60-v1.61-v1.62) https://www.mediafire.com/file/e0drzyyy7cq7fdq/RPGMakerPatch_ExtendedKeyInput.7z/file Per applicarla dovete usare questo programmino qui: http://www.mediafire...674/lips102.zip
  8. Questa patch modifica il comportamento del comando evento per spostare un evento sulla mappa. Quando il valore della variabile #3330 è superiore a 0, il comando sostituisce il bersaglio selezionato con l'evento il cui ID è uguale a tale valore (1~9999, 10001: giocatore, 10002: barca, 10003: nave, 10004: dirigibile, 10005: questo evento). Tool e versioni supportate: Rpgmaker 2000: v1.07-v1.10-v1.51-v1.52-v1.62 Rpgmaker 2003: v1.08-v1.09-v1.12 Autore: Bugmenot,KotatsuAkira Link Download: (2000 v1.07 - 2003 v1.08) https://www.mediafire.com/file/xdta2evbpjji1t2/MoveEventPointer.rar/file (2000 v1.10-v1.51-v1.52-v1.62 - 2003 v1.09->v1.12) https://www.mediafire.com/file/nr6uvsuxp2yoit1/RPGMakerPatch_MoveEventPointer.7z/file Per applicarla dovete usare questo programmino qui: http://www.mediafire...674/lips102.zip Nel caso in cui invece avete patchato il vostro gioco con la versione 0.20 di dynrpg mettete la patch direttamente nella cartella dynpatches.
  9. Questa patch forza automaticamente lo switch #1 su ON mentre il message box predefinito è in attesa di input (quando è in pausa a metà testo o alla fine). In caso contrario, viene impostato su OFF una volta per frame. Gli eventi con condizioni di pagina sulla mappa NON reagiscono automaticamente a questa modifica se non sta accadendo nient'altro che possa causare un controllo di pagina. Tutti gli eventi comuni con condizione switch continuano a funzionare normalmente. Assicuratevi di scegliere un file che corrisponda esattamente alla versione che state utilizzando, altrimenti il vostro EXE si corromperà. Ci sono alcune eccezioni a questa regola: il file per RPG2003 1.09 può essere usato con tutte le versioni successive (Maniac Patch per RPG2003 1.12 è supportato solo fino a mp210414). Tool e versioni supportate: Rpgmaker 2000: v1.07-v1.10-v1.50-v1.51-v1.52-v1.60-v1.61-v1.62 Rpgmaker 2003: v1.00-v1.03-v1.05-v1.08-v1.09 Autore: Bugmenot,KotatsuAkira Link Download: (2000 v1.07 - 2003 v1.08) https://www.mediafire.com/file/k38vqd8801r4snf/MessageSwitch.rar/file (2000 v1.10-v1.50-v1.51-v1.52-v1.60-v1.61-v1.62 - 2003 v1.00-v1.03-v1.05-v1.09) https://www.mediafire.com/file/aprl5nfi6ew9ra2/RPGMakerPatch_MessageSwitch.7z/file Per applicarla dovete usare questo programmino qui: http://www.mediafire...674/lips102.zip Nel caso in cui invece avete patchato il vostro gioco con la versione 0.20 di dynrpg mettete la patch direttamente nella cartella dynpatches.
  10. Questa patch permette di spostare il puntatore dei messaggi tramite variabili. Inserite quanto segue nel file DynRpg.ini sotto la voce [QuickPatches] [QuickPatches] SetBlinkerVar=48858C,160D0000 Var [3350 + 0] = y-pos Var [3350 + 1] = x-pos Questa patch utilizza le variabili 3350 e 3351 In alternativva se usate dynrpg trovate una quickpatch che fa la stessa cosa a questo indirizzo: http://www.makerando.com/topic/427-raccolta-quick-patch/#entry3217 Tool e versioni supportate: Rpgmaker 2000: v1.07-v1.10-v1.50-v1.51-v1.52-v1.60-v1.61-v1.62 Rpgmaker 2003: v1.00-v1.03-v1.05-v1.08-v1.09-v1.12 Autore: Bugmenot,KotatsuAkira(porting) Link Download: rpgmaker 2003 v1.08: http://www.mediafire.com/download/de2m5jvn68mggo3/Set_blinker.rar rpgmaker 2000 v1.07-v1.10-v1.50-v1.51-v1.52-v1.60-v1.61-v1.62 / rpgmaker 2003 v1.00-v1.03-v1.05-v1.09-v1.12: https://www.mediafire.com/file/svej2zznqyhcqip/RPGMakerPatch_SetBlinker.7z/file Per applicarla dovete usare questo programmino qui: http://www.mediafire...674/lips102.zip Nel caso in cui invece avete patchato il vostro gioco con la versione 0.20 di dynrpg mettete la patch direttamente nella cartella dynpatches.
  11. Questa patch permette di utilizzare il muovi evento settato su questo evento negli eventi comuni senza che il gioco crashi. ulteriori informazioni le trovare all'interno del file .txt presente nell'archivio. Tool e versioni supportate: Rpgmaker 2000: v1.07-v1.10-v1.50-v1.51-v1.52-v1.60-v1.61-v1.62 Rpgmaker 2003: v1.08-v1.09 Autore: Cherry/KotatsuAkira(porting) Link Download: (2000 v1.07 - 2003 v1.08) http://www.mediafire.com/download/4stk4aed9xv3mo5/ctep.zip (2000 v1.10-v1.50-v1.51-v1.52-v1.60-v1.61-v1.62 - 2003 v1.09) https://www.mediafire.com/file/rkd50ts9c9yw9kj/RPGMakerPatch_CTEP.7z/file Per applicarla dovete usare questo programmino qui: http://www.mediafire...674/lips102.zip Nel caso in cui invece avete patchato il vostro gioco con la versione 0.20 di dynrpg mettete la patch direttamente nella cartella dynpatches.
  12. Con questa patch potete utilizzare le immagini pure in battaglia. Ecco alcuni esempi: Come applicare la patch: Aprite l'hyper patch 2 e selezionate il percorso in cui si trova il vostro progetto in alternativa lo trascinate sull'exe stesso, subito dopo aprite la tab “Sonstiges 3″ e cliccate su “Patch anwenden…” e selezionate la patch da applicare. Se dovesse apparirvi questo messaggio “kein Patch für Ihre Makerversion” significa che non ci sono patch per la versione di RPG_RT.exe che state utilizzando. Come funziona: Una volta applicata la patch è possibile utilizzare le immagini pure in battaglia ma sta a voi mostrarle ed eliminarle, perché altrimenti può capitare che restino visualizzate anche dopo che la battaglia si è conclusa. La profondità delle immagini (z) è gestita tramite la variabile con id 5000(ma può essere modificata dopo vi dirò come). Al livello più basso abbiamo il background, dopodiché ci sono altri tre livelli, che vanno da 0 a 2. Che riguardano rispettivamente i layer che andranno ad influenzare diverse parti su schermo. Al livello zero le immagini si troveranno sullo stesso layer dei mostri/eroi e battle animation. Al livello uno le immagini si troveranno sul layer degli effetti meteo e finestre dei menu più status degli eroi se utilizzate rpg2k3. Al livello due le immagini si troveranno sul layer in cui viene mostrato il timer. Di suo rpgmaker in battaglia non ha il comando mostra immagini quindi dovrete richiamarlo tramite evento comune. Come cambiare l'id della variabile che si occupa dei livelli di profondità delle immagini: Oltre alla patch nell'archivio è presente pure un file exe chiamato "pibp_varid_changer.exe”, trascinateci sopra il vostro RPG_RT.exe solo dopo aver applicato la patch ed inserite il nuovo id per la variabile. Tool e versioni supportate: Rpgmaker 2000: v1.07-v1.10-v1.51-v1.52-v1.62 Rpgmaker 2003: v1.08-v1.09-v1.11 Autore: Cherry,KotatsuAkira Link Download: Hyper Patch2 http://www.mediafire.com/?syha16iqg7ly50q Pics in Battle(rpgmaker 2000 v1.07 - rpgmaker 2003 v1.08 formato Hyper patch) http://www.mediafire.com/?wd6xr6eqvtqjd26 Pics in Battle(IPS solo rpgmaker 2003 V1.08) http://www.mediafire.com/?1g0cu3p64qd1n2k nota: Potrebbero esserci problemi per il cambio di id(che è il 5000) con la versione .ips Pics in Battle(rpgmaker v1.11) http://www.mediafire.com/download/gm2ikfco42qjcf2/PicsInBattle+%28RPG2003+v1.11%29.rar Pics in Battle(rpgmaker 2000 v1.10-v1.51-v1.52-v1.62 - rpgmaker 2003 v1.09) https://www.mediafire.com/file/xvm2cvs81uh2ror/RPGMakerPatch_PicsInBattle.7z/file Le caratteristiche sono rimaste invariate ergo vale ciò che ci sta sopra. Se avete l'ultima versione di dynrpg mettete la patch direttamente nella cartella dynpatches. Altrimenti dovete applicarla tramite lunar ips che trovate qui: http://www.mediafire.com/?5jf9r44itbm7674
  13. Questa patch permette il movimento dell'eroe durante la visualizzazione dei messaggi. Tool e versioni supportate: Rpgmaker 2000: v1.07-v1.10-v1.50-v1.51-v1.52-v1.60-v1.61-v1.62 Rpgmaker 2003: v1.00-v1.03-v1.05-v1.08-v1.09-v1.10-v1.12 Autore: Bugmenot,KotatsuAkira(porting) Link Download: Rpgmaker 2003 v1.08-v1.10: http://www.mediafire.com/download/pa7v9a5i3he13r6/AllowPlayerMoveInMsg.rar Rpgmaker 2000 v1.07-v1.10-v1.50-v1.51-v1.52-v1.60-v1.61-v1.62 / Rpgmaker 2003 v1.00-v1.03-v1.05-v1.09-v1.12: https://www.mediafire.com/file/3931lkiir8jckep/RPGMakerPatch_APMIM.7z/file Per applicarla dovete usare questo programmino qui: http://www.mediafire...674/lips102.zip Nel caso in cui invece avete patchato il vostro gioco con la versione 0.20 di dynrpg mettete la patch direttamente nella cartella dynpatches.
  14. ColorShopper impedisce che i personaggi del party vengano visualizzati in grigio quando non possono usare o equipaggiare un oggetto nel menu predefinito del negozio. Tool e versioni supportate: Rpgmaker 2000: v1.07-v1.10-v1.50-v1.51-v1.52-v1.60-v1.62 Rpgmaker 2003: v1.03-v1.05-v1.08-v1.09-v1.12 Autore: Bugmenot, KotatsuAkira(porting) Link Download: 2003 v1.08 https://www.mediafire.com/file/5mgeu84voxjr14d/ColorShopper_-_RPG_RT2k3_v1.08.rar/file 2000 v1.07-v1.10-v1.50-v1.51-1.52-v1.60-v1.62 / 2003 v1.00-v1.03-v1.05-v1.08-v1.09-v1.12 https://www.mediafire.com/file/c2qvy13aasye40d/RPGMakerPatch_ColorShopper.7z/file Per applicarla dovete usare questo programmino qui: http://www.mediafire...674/lips102.zip Nel caso in cui invece avete patchato il vostro gioco con la versione 0.20 di dynrpg mettete la patch direttamente nella cartella dynpatches.
  15. Questa patch elimina l'avvio della battaglia che normalmente avviene quando si verifica un incontro casuale. Lo Switch #1018 viene attivato al suo posto, e anche l'ID del gruppo di nemici che sarebbe stato scelto in battaglia dal sistema di gioco dalla mappa o dall'area viene memorizzato nella variabile #3355. La versione "MEPR", disponibile nell'archivio, aggiunge un aggiornamento forzato delle pagine degli eventi della mappa. Questo è necessario solo se si vuole catturare lo switch e/o la variabile usando le condizioni di evento-pagina. Le condizioni degli Eventi Comuni possono ancora catturare lo switch senza di essa (e il codice evento può sempre controllato da entrambi senza problemi). Tool e versioni supportate: Rpgmaker 2000: v1.07-v1.10-v1.50-v1.51-v1.52-v1.60-v1.61-v1.62 Rpgmaker 2003: v1.00-v1.03-v1.05-v1.08-v1.09-v1.12 Autore: KotatsuAkira Link Download: https://www.mediafire.com/file/0yq3dzmrj6dq84w/RPGMakerPatch_ERA.7z/file Per applicarla dovete usare questo programmino qui: http://www.mediafire...674/lips102.zip Nel caso in cui invece avete patchato il vostro gioco con la versione 0.20 di dynrpg mettete la patch direttamente nella cartella dynpatches.
×